<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body>

	<h1 align="center"><b>You are at the activity/music/index page.</b></h1>

	<img src="../images/lina3.jpg"

width="300"
height="300">

	<p align="center">We will be linking different <br> web pages using absolute <br> and relative links</p>


	<ol type="I">
	<li><a href="../index.html">../index.html </a></li>
	<li><a href="./index.html">index.html </a></li>
	<li><a href="./listings.html">listings.html </a></li>
	<li><a href="./reviews.html">reviews.html </a></li>

	</ol>

</body>
</html>